
QGIS Application - Bug report #4891

WMS layer 'Add' button in wrong place

2012-01-26 06:30 AM - barryrowlingson -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14708

Description

The 'Add' button to add a WMS layer is outside the 'Layers' tab, and so visible from the 'Server search' tab. Since it doesn't apply to

servers it shouldn't be visible from there - clicking it adds whatever layer happens to be highlighted in the non-visible 'Layers' tab at the

time.

I would just stick the Add button into the Layers tab (and possibly the order tab?).

History

#1 - 2012-01-26 06:35 AM - Jürgen Fischer

...or in the tiles tab.  It's probably better to refactor the wms server search into another dialog.

#2 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
